@charset "utf-8";
/* CSS Document */

.clearFloat
{
	clear:both;
    height:0;
    font-size:1px;
    line-height: 0px;
}

body
{background: #FFF url(../images/bg.jpg) repeat-x;
padding:0px;
margin:0px;
}

.CoverContainer
{
	width:1100px;
	margin-left:auto; 
	margin-right:auto;
}

header
{
	background:url(../images/map.png) no-repeat;
	width:1090px;
	height:188px;
}

.logo_part
{
	float:left;
	width:215px;
	/*background:#3FF;*/
	height:155px;
	margin-right:15px;
	padding-top:15px;
}

section
{
	padding-top:7px;
	z-index:-1;
	padding-bottom:15px;
}

h1
{
	color:#b3b3b3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
}
p
{color:#666; font-family:Arial, Helvetica, sans-serif; text-align:left; width:1000px; padding-left:25px;}

#topcontrol {
opacity: 3;
z-index: 9000;position: fixed; bottom: 5px; right: 5px; opacity: 0; cursor: pointer;
}

/******************************menu*******************************/
span.reference{
				position:fixed;
				left:10px;
				bottom:10px;
				font-size:12px;
			}
			span.reference a{
				color:#aaa;
				text-transform:uppercase;
				text-decoration:none;
				text-shadow:1px 1px 1px #000;
				margin-right:30px;
			}
			span.reference a:hover{
				color:#ddd;
			}
			ul.sdt_menu{
				margin-top:150px;
			}
			h1.title{
				text-indent:-9000px;
				background:transparent url(title.png) no-repeat top left;
				width:633px;
				height:69px;
			}
ul.sdt_menu{
	margin:0;
	float:left;
	padding:0;padding-top:75px;
	list-style: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing: 1px;
	width:860px;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:150px;
	height:65px;
	position:relative;
	cursor:pointer;
	background:#ebebeb;
	margin-left:2px;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:150px;
	height:65px;
	z-index:12;
	background:transparent url(../images/overlay.png) no-repeat bottom right;
	/*-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;*/
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:65px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:15px;
	left:0px;
	width:150px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#ebebeb;
	top:65px;
	width:150px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	/*text-shadow:1px 1px 1px #000;*/
	
}
ul.sdt_menu li span span.sdt_link{
	color:#d11313;
	font-size:14px;
	float:left;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#666;
	float:left;
	clear:both;
	width:125px; /*For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:150px;
	overflow:hidden;
	height:120px;
	top:65px;
	left:0px;
	display:none;
	background:#000;
	z-index:9999;
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:20px;
	color:#FFF;
	font-size:11px;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#C00;
}

/**********************************menu end *********************/


/******************************banner css start *************************************/
.ei-slider{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 400px;
	margin: 0 auto;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	right: 56%;
	margin-right: 13%;
	top: 30%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
}
.ei-title h2{
	font-size: 40px;
	line-height: 40px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #666666;
}
.ei-title h3{
	font-size: 60px;
	line-height:60px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #666666;
}
.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666 ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
}

/******************************banner css end *************************************/

/*************************************** about us start ************************************/
.left_sidebar
{
	float:left; width:225px; border-radius: 5px 30px 5px;
  background: #e8e8e8;
  padding:25px;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
   box-shadow: 0 8px 6px -6px black;
}

.left_sidebar h3
{
	border-bottom:1px solid #CCC; width:200px; padding:5px;
}

.left_sidebar .Mainlink{

line-height: 1em;
font:16px Arial, Helvetica, sans-serif; 
}

.Mainlink:hover
{
 color:#b20808;	text-shadow: 0 0 10px #F00; -webkit-transition: 3s ease; margin-left:10px;
-moz-transition: 1s ease;
-o-transition: 1s ease;
-ms-transition: 1s ease;
transition: 1s ease;
}

.left_sideba ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.left_sideba ul li
{
	list-style:none;
	padding:0px;
	margin:0px;
}


.Middle_part
{
	float:left; width:800px;  /*background: #0C6;*/
	padding:10px;
	padding-left:15px;
}

.Middle_part h2
{
	color:#666;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.Middle_part p
{color:#666; font-family:Arial, Helvetica, sans-serif; text-align:left; width:760px; padding-left:25px;}

.Middle_part ul
{
	margin:0px;
	padding:0px;
}

.Middle_part ul li
{
	margin:0px;
	padding:0px;
	padding-left:40px;
	line-height:2;
}

.Middle_part .spacer
{height:25px;}

.Middle_part .Morelink{

line-height: 1em;
float:right;  color:#b20808;	
font:14px Arial, Helvetica, sans-serif; 
}

.Morelink:hover
{
 color:#b20808;	text-shadow: 0 0 10px #F00; -webkit-transition: 1s ease; margin-right:10px;
-moz-transition: 1s ease;
-o-transition: 1s ease;
-ms-transition: 1s ease;
transition: 1s ease;
}

.rec{
float:left; width:210px; height:120px; padding-left:10px;}


/*************************************** about us end ************************************/
footer
{
	background:url(../images/barrings.png) no-repeat right center, url(../images/footer_bg.jpg) repeat-x ;
}

footer .details{
	height:200px;
	width:1000px;
	margin-left:auto;
	margin-bottom:auto;
}
	
.details .section1{
	float:left;
	width:150px;
	height:100px;
	padding-top:20px;
	color:#ffffff;	
	/*text-align:center;*/
}
.section1 .anchor1{
	color:#ffffff; font-weight:bold;
	text-decoration:underline;
}

.section1 .anchor1:hover{
	color:#000000;; text-decoration:underline;
}

.section1 .anchor2{
	color:#ffffff; font-weight:normal; line-height:2;
}

.section1 .anchor2:hover{
	color:#000000;
	}

/*************************** contact form part styles *****************************/	
.textstyle
{
	color:#323232;
	text-transform:uppercase;
	font:normal 14px 'Play', sans-serif;
	text-align:right;
	line-height:2;
}

.option
{background:#f4f4f4;
	border:1px solid #a6a6a6;
	height:28px; 
	width:250px;
	border-radius: 10px;
	padding-left:10px;
	padding-right:10px;
	margin-left:15px;
	padding-top:6px;
	padding-bottom:5px;
}

.requiredfield
{
	color:#bd6161;
	font:bold 14px 'Play', sans-serif;
    margin-left:15px;
}

.textbox
{
	background:#f4f4f4;
	border:1px solid #a6a6a6;
	height:28px; 
	width:250px;
	border-radius: 10px;
	padding-left:10px;
	padding-right:10px;
	margin-left:15px;
	
}

.textarea{
	background:#f4f4f4;
	border:1px solid #a6a6a6;
	height:80px; 
	width:250px;
	border-radius: 10px;
	padding:10px;
	margin-left:15px;
	font:14px 'Play', sans-serif;}

.radio
{
	margin-left:25px;
    margin-top:10px;
}

.button
{
  background:url(../images/normal.png) no-repeat;
  height:38px;
  width:106px;
  display:inline;
  color:#666;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.8;
 /* margin-right:107px;*/
  text-decoration:none;
  text-align:center;
  cursor:pointer;	
  border:none;
  margin-left:15px;
}

.button:hover
{
  background:url(../images/submit.png) no-repeat;
  height:38px;
  width:106px;
  display:inline;
  color:#42788e;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.8;
 /* margin-right:107px;*/
  text-decoration:none;
  text-align:center;
  cursor:pointer;	
  border:none;
  margin-left:15px;
}

/*************************** events part styles *****************************/
.events_name {
    color: #910202;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 15px;
    text-transform: none;
}
h6 {
    color: #000000;
    font-size: 15px;
    margin: 0 0 25px;
    text-transform: uppercase;
}

.events_desc {
    color: #333;
    font-size: 13px;
    letter-spacing: 1px;
    margin: 0 0 15px;
    text-transform: none;
}

#gallery a
{
	margin-right:10px;
	
}

/*************************** blog part start **************************/
.Commentbox
{
	background:#f4f4f4;
	border:1px solid #a6a6a6;
	font-family:Arial, Helvetica, sans-serif;
	width:742px;
	border-radius: 10px;
	padding:10px;
	margin-left:15px;
	
}
